.components-wpez-blocks-button-group-animate-offset__field.wpez-blocks-button-group.icon-buttons .components-base-control__label,
.components-wpez-blocks-button-group-time-duration__field.wpez-blocks-button-group.icon-buttons .components-base-control__label,
.components-wpez-blocks-button-group-time-delay__field.wpez-blocks-button-group.icon-buttons .components-base-control__label {
  display: inline-block; }
.components-wpez-blocks-button-group-animate-offset__field.wpez-blocks-button-group.icon-buttons button[class*="wpez-blocks-btn-"]:not([class*="-none"]).components-icon-button,
.components-wpez-blocks-button-group-time-duration__field.wpez-blocks-button-group.icon-buttons button[class*="wpez-blocks-btn-"]:not([class*="-none"]).components-icon-button,
.components-wpez-blocks-button-group-time-delay__field.wpez-blocks-button-group.icon-buttons button[class*="wpez-blocks-btn-"]:not([class*="-none"]).components-icon-button {
  width: 30px; }
  .components-wpez-blocks-button-group-animate-offset__field.wpez-blocks-button-group.icon-buttons button[class*="wpez-blocks-btn-"]:not([class*="-none"]).components-icon-button:not(:disabled):not([aria-disabled=true]):not(.is-default):hover,
  .components-wpez-blocks-button-group-time-duration__field.wpez-blocks-button-group.icon-buttons button[class*="wpez-blocks-btn-"]:not([class*="-none"]).components-icon-button:not(:disabled):not([aria-disabled=true]):not(.is-default):hover,
  .components-wpez-blocks-button-group-time-delay__field.wpez-blocks-button-group.icon-buttons button[class*="wpez-blocks-btn-"]:not([class*="-none"]).components-icon-button:not(:disabled):not([aria-disabled=true]):not(.is-default):hover {
    border: none;
    box-shadow: none; }
  .components-wpez-blocks-button-group-animate-offset__field.wpez-blocks-button-group.icon-buttons button[class*="wpez-blocks-btn-"]:not([class*="-none"]).components-icon-button > svg,
  .components-wpez-blocks-button-group-time-duration__field.wpez-blocks-button-group.icon-buttons button[class*="wpez-blocks-btn-"]:not([class*="-none"]).components-icon-button > svg,
  .components-wpez-blocks-button-group-time-delay__field.wpez-blocks-button-group.icon-buttons button[class*="wpez-blocks-btn-"]:not([class*="-none"]).components-icon-button > svg {
    width: 25px;
    padding: 0; }

/*# sourceMappingURL=editor.css.map */
